

FREQUENCIES VARIABLES= Regio Porte_pop2010 uf
  /ORDER=ANALYSIS.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q1_1 q1_2 q1_3 q1_99 DISPLAY=LABEL
  /TABLE q1_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q1_2 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q1_3 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q1_99 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q1_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q1_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q1_3 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q1_99 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Fontes de financiamento do Centro POP'.


FREQUENCIES VARIABLES=q2_1
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D2_horas_por_semana_fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q3
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q4
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_q5 'Tipo de unidade com a qual o Centro POP compartilha o imvel' (q5_1 q5_2 q5_3 q5_4 q5_5 q5_6 q5_7 q5_8 q5_99 (1))
/FREQUENCIES=$mr_q5.

MULT RESPONSE GROUPS=$mr_6 'Espaos do imvel que so compartilhados entre o CENTRO POP e a outra unidade' (q6_1 q6_2 q6_3 q6_4 q6_5 q6_6 q6_7 q6_8 q6_9 q6_10 q6_11 q6_12 q6_13 q6_14 q6_99 (1))
/FREQUENCIES=$mr_6.

FREQUENCIES VARIABLES=D7_Salas_atend_fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D7_total_salas_adm_e_atend_fx
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D7_6
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D7_7
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D7_8
  /ORDER=ANALYSIS.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q7_9 q7_10 q7_11 q7_12 q7_13 q7_14 q7_15 q7_16 
    DISPLAY=LABEL
  /TABLE q7_9 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q7_10 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q7_11 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q7_12 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q7_13 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q7_14 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q7_15 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q7_16 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q7_9 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_10 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_11 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_12 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_13 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_14 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_15 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q7_16 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Demais espaos fsicos disponibilizados no Centro POP'.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q8_1 q8_2 q8_3 q8_4 DISPLAY=LABEL
  /TABLE q8_1 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q8_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q8_3 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q8_4 [COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q8_1 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_2 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_3 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q8_4 [1, 2, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Condies de acessiblidade para pessoas com deficincia e pessoas idosas'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q9a_1 q9b_1 q9c_1 q9d_1 q9e_1 q9f_1 q9g_1 q9h_1 q9i_1 q9j_1 q9k_1 q9l_1 q9m_1 
    q9n_1 q9o_1 q9p_1 q9q_1 q9r_1 q9s_1 q9t_1 q9u_1 q9v_1 
    DISPLAY=LABEL
  /TABLE q9a_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9b_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9c_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9d_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9e_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9f_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9g_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9h_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9i_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9j_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9k_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9l_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9m_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9n_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9o_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9p_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9q_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9r_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9s_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9t_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q9u_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9v_1 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q9a_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9b_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9c_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9d_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9e_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9f_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9g_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9h_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9i_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9j_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9k_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9l_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9m_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9n_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9o_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9p_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9q_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9r_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9s_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9t_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9u_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9v_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Equipamentos e materiais disponveis, em perfeito funcionamento, para o '+
    'desenvolvimento dos Servios do Centro POP'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q9a_2 q9b_2 q9c_2 q9d_2 q9e_2 q9f_2 q9g_2 q9h_2 q9i_2 q9j_2 q9k_2 q9l_2 q9m_2 
    q9n_2 q9o_2 q9p_2 q9q_2 q9r_2 q9s_2 q9t_2 
    DISPLAY=LABEL
  /TABLE q9a_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9b_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + 
    q9c_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9d_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9e_2 
    [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9f_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9g_2 [COUNT 
    F40.0, ROWPCT.VALIDN PCT40.1] + q9h_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9i_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q9j_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9k_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q9l_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9m_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q9n_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9o_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q9p_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9q_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q9r_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q9s_2 [COUNT F40.0, 
    ROWPCT.VALIDN PCT40.1] + q9t_2 [COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q9a_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9b_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9c_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9d_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9e_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9f_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9g_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9h_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9i_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9j_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9k_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9l_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9m_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9n_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9o_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9p_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9q_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9r_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9s_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q9t_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Equipamentos e materiais, em perfeito funcionamento, disponveis AOS USURIOS'.

FREQUENCIES VARIABLES=D10_1 D10_2 D10_3 D10_4
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q11
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_12 'Estratgias existentes para assegurar acesso  alimentao aos usurios do Centro POP' (q12_1 q12_2 q12_99(1))
/FREQUENCIES=$mr_12.

FREQUENCIES VARIABLES=q12_99_especifique
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_13 'Refeies que so oferecidas aos usurios no espao do Centro POP' (q13_1 q13_2 q13_3 q13_4 q13_5(1))
/FREQUENCIES=$mr_13.

FREQUENCIES VARIABLES=q14
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_15 'Aes desenvolvidas pelo Centro POP' (q15_1 q15_2 q15_3 q15_4 q15_5 q15_6 q15_7 q15_8 q15_9 q15_10 q15_11 q15_12 q15_13 q15_14 q15_15 q15_16 q15_17 q15_18 q15_19 q15_20 q15_21 q15_22 q15_23 q15_24 q15_25 q15_99(1))
/FREQUENCIES=$mr_15.

FREQUENCIES VARIABLES=q16
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_17 'Temas que so regularmente abordados nas oficinas/atividades em grupo' (q17_1 q17_2 q17_3 q17_4 q17_5 q17_6 q17_7 q17_8 q17_9 q17_10 q17_11 q17_99 (1))
/FREQUENCIES=$mr_17.

MULT RESPONSE GROUPS=$mr_18 'Aes/iniciativas do Centro POP em rela ao acesso ao mercado de trabalho' (q18_1 q18_2 q18_3 q18_4 q18_5 q18_6 q18_99 (1))
/FREQUENCIES=$mr_18.

MEANS TABLES=q19 BY uf
  /CELLS COUNT MEAN SUM MAX MIN.

MEANS TABLES=q19_ns BY uf
  /CELLS COUNT.

MEANS TABLES=q20a q20b BY uf
  /CELLS COUNT MEAN SUM.

MEANS TABLES=q20a_ns q20b_ns BY uf
  /CELLS COUNT.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21a_1 q21a_ns q21a_2 q21a_3 q21a_4 DISPLAY=LABEL
  /TABLE BY q21a_1 [S][MEAN, SUM] + q21a_ns [C][COUNT F40.0] + q21a_2 [C][COUNT F40.0] + q21a_3 
    [S][MEAN, SUM] + q21a_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q21a_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21a_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21b_1 q21b_ns q21b_2 q21b_3 q21b_4 DISPLAY=LABEL
  /TABLE BY q21b_1 [S][MEAN, SUM] + q21b_ns [C][COUNT F40.0] + q21b_2 [C][COUNT F40.0] + q21b_3 
    [S][MEAN, SUM] + q21b_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q21b_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21b_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21c_1 q21c_ns q21c_2 q21c_3 q21c_4 DISPLAY=LABEL
  /TABLE BY q21c_1 [S][MEAN, SUM] + q21c_ns [C][COUNT F40.0] + q21c_2 [C][COUNT F40.0] + q21c_3 
    [S][MEAN, SUM] + q21c_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q21c_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21c_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21d_1 q21d_ns q21d_2 q21d_3 q21d_4 DISPLAY=LABEL
  /TABLE BY q21d_1 [S][MEAN, SUM] + q21d_ns [C][COUNT F40.0] + q21d_2 [C][COUNT F40.0] + q21d_3 
    [S][MEAN, SUM] + q21d_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q21d_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21d_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21e_1 q21e_ns q21e_2 q21e_3 q21e_4 DISPLAY=LABEL
  /TABLE BY q21e_1 [S][MEAN, SUM] + q21e_ns [C][COUNT F40.0] + q21e_2 [C][COUNT F40.0] + q21e_3 
    [S][MEAN, SUM] + q21e_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q21e_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21e_2 [1] EMPTY=INCLUDE.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21f q21f_ns q21g q21g_ns q21h q21h_ns q21i q21i_ns 
    DISPLAY=LABEL
  /TABLE q21f [S][MEAN, SUM] + q21f_ns [C][COUNT F40.0] + q21g [S][MEAN, SUM] + q21g_ns [C][COUNT 
    F40.0] + q21h [S][MEAN, SUM] + q21h_ns [C][COUNT F40.0] + q21i [S][MEAN, SUM] + q21i_ns [C][COUNT 
    F40.0]
  /CATEGORIES VARIABLES=q21f_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21g_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21h_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q21i_ns [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Encaminhamentos realizados a partir dos casos atendidos'.

MEANS TABLES=q22 BY uf
  /CELLS COUNT MEAN SUM.

FREQUENCIES VARIABLES=q23
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q24_1 q24_2 q24_3 q24_4 q24_5 q24_6 q24_7 
    DISPLAY=LABEL
  /TABLE q24_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q24_2 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q24_3 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q24_4 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q24_5 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q24_6 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q24_7 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q24_1 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q24_2 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q24_3 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q24_4 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q24_5 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q24_6 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q24_7 [1, 0, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER  
/TITLES
    TITLE='Atividades realizadas pelo Servio em Abordagem Social'.

FREQUENCIES VARIABLES=q25
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q26
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_27 'A Abordagem Social  realizada em pareceria com:' (q27_1 q27_2 q27_3 q27_4 q27_5 q27_6 q27_7 q27_8 q27_9 q27_99(1))
/FREQUENCIES=$mr_27.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q28a_1 q28a_ns q28a_2 q28a_3 q28a_4 DISPLAY=LABEL
  /TABLE BY q28a_1 [S][MEAN, SUM] + q28a_ns [C][COUNT F40.0] + q28a_2 [C][COUNT F40.0] + q28a_3 
    [S][MEAN, SUM] + q28a_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q28a_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q28a_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q28b_1 q28b_ns q28b_2 q28b_3 q28b_4 DISPLAY=LABEL
  /TABLE BY q28b_1 [S][MEAN, SUM] + q28b_ns [C][COUNT F40.0] + q28b_2 [C][COUNT F40.0] + q28b_3 
    [S][MEAN, SUM] + q28b_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q28b_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q28b_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q28c_1 q28c_ns q28c_2 q28c_3 q28c_4 DISPLAY=LABEL
  /TABLE BY q28c_1 [S][MEAN, SUM] + q28c_ns [C][COUNT F40.0] + q28c_2 [C][COUNT F40.0] + q28c_3 
    [S][MEAN, SUM] + q28c_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q28c_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q28c_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q28d_1 q28d_ns q28d_2 q28d_3 q28d_4 DISPLAY=LABEL
  /TABLE BY q28d_1 [S][MEAN, SUM] + q28d_ns [C][COUNT F40.0] + q28d_2 [C][COUNT F40.0] + q28d_3 
    [S][MEAN, SUM] + q28d_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q28d_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q28d_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q28e_1 q28e_ns q28e_2 q28e_3 q28e_4 DISPLAY=LABEL
  /TABLE BY q28e_1 [S][MEAN, SUM] + q28e_ns [C][COUNT F40.0] + q28e_2 [C][COUNT F40.0] + q28e_3 
    [S][MEAN, SUM] + q28e_4 [S][MEAN, SUM]
  /CATEGORIES VARIABLES=q28e_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q28e_2 [1] EMPTY=INCLUDE.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio q29a q29a_ns q29a_ne DISPLAY=LABEL
  /TABLE Regio [C] BY q29a [S][MEAN, SUM] + q29a_ns [C][COUNT F40.0] + q29a_ne [C][COUNT F40.0]
  /CATEGORIES VARIABLES=Regio [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q29a_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q29a_ne [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Casos de trabalho infantil (crianas e adolescentes at 15 anos) identificados/atendidos pelo Servio '+
    'Especializado em Abordagem Social no ms de agosto de 2013'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio q29b q29b_ns q29b_ne DISPLAY=LABEL
  /TABLE Regio [C] BY q29b [S][MEAN, SUM] + q29b_ns [C][COUNT F40.0] + q29b_ne [C][COUNT F40.0]
  /CATEGORIES VARIABLES=Regio [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q29b_ns [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q29b_ne [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Casos de usurios de crack, lcool e outras drogas identificados/atendidos pelo '+
    'Servio Especializado em Abordagem Social no ms de agosto de 2013'.


FREQUENCIES VARIABLES=q30
  /ORDER=ANALYSIS.


FREQUENCIES VARIABLES=q31
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_32 'Dados e informaes coletadas para subsidiar a elaborao do diagnstico socioterritorial' (q32_1 q32_2 q32_3 q32_99(1))
/FREQUENCIES=$mr_32.

FREQUENCIES VARIABLES=q33
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

MEANS TABLES=q34 BY Regio Porte_pop2010
  /CELLS MEAN SUM COUNT.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q35_1 q35_2 q35_3 q35_4 DISPLAY=LABEL
  /TABLE q35_1 [S][MEAN, TOTALN F40.0] + q35_2 [S][MEAN, TOTALN F40.0] + q35_3 [S][MEAN, TOTALN F40.0] 
    + q35_4 [S][MEAN, TOTALN F40.0]
  /TITLES
    TITLE='Percentual aproximado das formas pelas quais os usurios acessam os servios do '+
    'Centro POP'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q36_1 q36_2 q36_3 q36_4 q36_5 q36_6 q36_7 q36_8 q36_9 q36_10 q36_11 q36_12 
    q36_13 q36_14 q36_99 
    DISPLAY=LABEL
  /TABLE q36_1 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q36_2 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q36_3 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q36_4 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q36_5 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q36_6 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q36_7 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q36_8 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q36_9 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q36_10 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q36_11 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q36_12 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q36_13 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1] + q36_14 [C][COUNT F40.0, ROWPCT.VALIDN 
    PCT40.1] + q36_99 [C][COUNT F40.0, ROWPCT.VALIDN PCT40.1]
  /CLABELS ROWLABELS=OPPOSITE
  /CATEGORIES VARIABLES=q36_1 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_2 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_3 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_4 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_5 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_6 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_7 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_8 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_9 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_10 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_11 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_12 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_13 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_14 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=q36_99 [1, 2, 3, 4, 5, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
    TITLE='Enumere de 1a 5 as unidades/servios que mais frequentemente encaminham famlias/indivduos em situao de rua para atendimento neste Centro'.


FREQUENCIES VARIABLES=q37
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q38
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.


MULT RESPONSE GROUPS=$mr_39 'Atividades especficas, desenvolvidas pelo Centro POP, relativas ao uso de substncias psicoativas' (q39_1 q39_2 q39_3 q39_99 (1))
/FREQUENCIES=$mr_39.

FREQUENCIES VARIABLES=q40
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$mr_41 'Atividades relativas  gesto realizadas na Unidade' (q41_1 q41_2 q41_3 q41_4 q41_5 q41_6 q41_7 q41_8 q41_9 q41_10 q41_11 q41_12 q41_13 q41_14 q41_15 q41_16 q41_17 (1))
/FREQUENCIES=$mr_41.

FREQUENCIES VARIABLES=q42
  /FORMAT=DVALUE
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q43
  /ORDER=ANALYSIS.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44a_1 q44a_2 q44a_3 q44a_4 q44a_5 q44a_6 q44a_7 q44a_8 q44a_9 q44a_0 
    DISPLAY=LABEL
  /TABLE BY q44a_1 [C][COUNT F40.0] + q44a_2 [C][COUNT F40.0] + q44a_3 [C][COUNT F40.0] + q44a_4 
    [C][COUNT F40.0] + q44a_5 [C][COUNT F40.0] + q44a_6 [C][COUNT F40.0] + q44a_7 [C][COUNT F40.0] + 
    q44a_8 [C][COUNT F40.0] + q44a_9 [C][COUNT F40.0] + q44a_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44a_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44a_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servio Especializado em Abordagem Social (quando no ofertado pelo Centro de '+
    'Referncia para Pop Rua)'.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44b_1 q44b_2 q44b_3 q44b_4 q44b_5 q44b_6 q44b_7 q44b_8 q44b_9 q44b_0 
    DISPLAY=LABEL
  /TABLE BY q44b_1 [C][COUNT F40.0] + q44b_2 [C][COUNT F40.0] + q44b_3 [C][COUNT F40.0] + q44b_4 
    [C][COUNT F40.0] + q44b_5 [C][COUNT F40.0] + q44b_6 [C][COUNT F40.0] + q44b_7 [C][COUNT F40.0] + 
    q44b_8 [C][COUNT F40.0] + q44b_9 [C][COUNT F40.0] + q44b_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44b_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44b_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servios de Acolhimento (abrigos institucionais, casas de passagem, repblicas)'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44c_1 q44c_2 q44c_3 q44c_4 q44c_5 q44c_6 q44c_7 q44c_8 q44c_9 q44c_0 
    DISPLAY=LABEL
  /TABLE BY q44c_1 [C][COUNT F40.0] + q44c_2 [C][COUNT F40.0] + q44c_3 [C][COUNT F40.0] + q44c_4 
    [C][COUNT F40.0] + q44c_5 [C][COUNT F40.0] + q44c_6 [C][COUNT F40.0] + q44c_7 [C][COUNT F40.0] + 
    q44c_8 [C][COUNT F40.0] + q44c_9 [C][COUNT F40.0] + q44c_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44c_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44c_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Centro de Referncia de Assistncia Social - CRAS'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44d_1 q44d_2 q44d_3 q44d_4 q44d_5 q44d_6 q44d_7 q44d_8 q44d_9 q44d_0 
    DISPLAY=LABEL
  /TABLE BY q44d_1 [C][COUNT F40.0] + q44d_2 [C][COUNT F40.0] + q44d_3 [C][COUNT F40.0] + q44d_4 
    [C][COUNT F40.0] + q44d_5 [C][COUNT F40.0] + q44d_6 [C][COUNT F40.0] + q44d_7 [C][COUNT F40.0] + 
    q44d_8 [C][COUNT F40.0] + q44d_9 [C][COUNT F40.0] + q44d_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44d_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44d_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Centro de Referncia Especializado de Assistncia Social - CREAS'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44e_1 q44e_2 q44e_3 q44e_4 q44e_5 q44e_6 q44e_7 q44e_8 q44e_9 q44e_0 
    DISPLAY=LABEL
  /TABLE BY q44e_1 [C][COUNT F40.0] + q44e_2 [C][COUNT F40.0] + q44e_3 [C][COUNT F40.0] + q44e_4 
    [C][COUNT F40.0] + q44e_5 [C][COUNT F40.0] + q44e_6 [C][COUNT F40.0] + q44e_7 [C][COUNT F40.0] + 
    q44e_8 [C][COUNT F40.0] + q44e_9 [C][COUNT F40.0] + q44e_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44e_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44e_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Demais servios da rede socioassistencial'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44f_1 q44f_2 q44f_3 q44f_4 q44f_5 q44f_6 q44f_7 q44f_8 q44f_9 q44f_0 
    DISPLAY=LABEL
  /TABLE BY q44f_1 [C][COUNT F40.0] + q44f_2 [C][COUNT F40.0] + q44f_3 [C][COUNT F40.0] + q44f_4 
    [C][COUNT F40.0] + q44f_5 [C][COUNT F40.0] + q44f_6 [C][COUNT F40.0] + q44f_7 [C][COUNT F40.0] + 
    q44f_8 [C][COUNT F40.0] + q44f_9 [C][COUNT F40.0] + q44f_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44f_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44f_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servios de Sade Mental (CAPS, CAPSad, ambulatrios etc)'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44g_1 q44g_2 q44g_3 q44g_4 q44g_5 q44g_6 q44g_7 q44g_8 q44g_9 q44g_0 
    DISPLAY=LABEL
  /TABLE BY q44g_1 [C][COUNT F40.0] + q44g_2 [C][COUNT F40.0] + q44g_3 [C][COUNT F40.0] + q44g_4 
    [C][COUNT F40.0] + q44g_5 [C][COUNT F40.0] + q44g_6 [C][COUNT F40.0] + q44g_7 [C][COUNT F40.0] + 
    q44g_8 [C][COUNT F40.0] + q44g_9 [C][COUNT F40.0] + q44g_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44g_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44g_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Equipes da Sade que atuem no espao da rua (Consultrios de Rua ou outros)'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44h_1 q44h_2 q44h_3 q44h_4 q44h_5 q44h_6 q44h_7 q44h_8 q44h_9 q44h_0 
    DISPLAY=LABEL
  /TABLE BY q44h_1 [C][COUNT F40.0] + q44h_2 [C][COUNT F40.0] + q44h_3 [C][COUNT F40.0] + q44h_4 
    [C][COUNT F40.0] + q44h_5 [C][COUNT F40.0] + q44h_6 [C][COUNT F40.0] + q44h_7 [C][COUNT F40.0] + 
    q44h_8 [C][COUNT F40.0] + q44h_9 [C][COUNT F40.0] + q44h_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44h_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44h_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servios de sade voltados  internao'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44i_1 q44i_2 q44i_3 q44i_4 q44i_5 q44i_6 q44i_7 q44i_8 q44i_9 q44i_0 
    DISPLAY=LABEL
  /TABLE BY q44i_1 [C][COUNT F40.0] + q44i_2 [C][COUNT F40.0] + q44i_3 [C][COUNT F40.0] + q44i_4 
    [C][COUNT F40.0] + q44i_5 [C][COUNT F40.0] + q44i_6 [C][COUNT F40.0] + q44i_7 [C][COUNT F40.0] + 
    q44i_8 [C][COUNT F40.0] + q44i_9 [C][COUNT F40.0] + q44i_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44i_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44i_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Comunidades Teraputicas'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44j_1 q44j_2 q44j_3 q44j_4 q44j_5 q44j_6 q44j_7 q44j_8 q44j_9 q44j_0 
    DISPLAY=LABEL
  /TABLE BY q44j_1 [C][COUNT F40.0] + q44j_2 [C][COUNT F40.0] + q44j_3 [C][COUNT F40.0] + q44j_4 
    [C][COUNT F40.0] + q44j_5 [C][COUNT F40.0] + q44j_6 [C][COUNT F40.0] + q44j_7 [C][COUNT F40.0] + 
    q44j_8 [C][COUNT F40.0] + q44j_9 [C][COUNT F40.0] + q44j_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44j_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44j_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Demais Servios da rede de Sade'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44k_1 q44k_2 q44k_3 q44k_4 q44k_5 q44k_6 q44k_7 q44k_8 q44k_9 q44k_0 
    DISPLAY=LABEL
  /TABLE BY q44k_1 [C][COUNT F40.0] + q44k_2 [C][COUNT F40.0] + q44k_3 [C][COUNT F40.0] + q44k_4 
    [C][COUNT F40.0] + q44k_5 [C][COUNT F40.0] + q44k_6 [C][COUNT F40.0] + q44k_7 [C][COUNT F40.0] + 
    q44k_8 [C][COUNT F40.0] + q44k_9 [C][COUNT F40.0] + q44k_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44k_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44k_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='rgos responsveis pela aquisio de documentao civil bsica'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44l_1 q44l_2 q44l_3 q44l_4 q44l_5 q44l_6 q44l_7 q44l_8 q44l_9 q44l_0 
    DISPLAY=LABEL
  /TABLE BY q44l_1 [C][COUNT F40.0] + q44l_2 [C][COUNT F40.0] + q44l_3 [C][COUNT F40.0] + q44l_4 
    [C][COUNT F40.0] + q44l_5 [C][COUNT F40.0] + q44l_6 [C][COUNT F40.0] + q44l_7 [C][COUNT F40.0] + 
    q44l_8 [C][COUNT F40.0] + q44l_9 [C][COUNT F40.0] + q44l_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44l_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44l_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servios/Programas de Segurana Alimentar'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44m_1 q44m_2 q44m_3 q44m_4 q44m_5 q44m_6 q44m_7 q44m_8 q44m_9 q44m_0 
    DISPLAY=LABEL
  /TABLE BY q44m_1 [C][COUNT F40.0] + q44m_2 [C][COUNT F40.0] + q44m_3 [C][COUNT F40.0] + q44m_4 
    [C][COUNT F40.0] + q44m_5 [C][COUNT F40.0] + q44m_6 [C][COUNT F40.0] + q44m_7 [C][COUNT F40.0] + 
    q44m_8 [C][COUNT F40.0] + q44m_9 [C][COUNT F40.0] + q44m_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44m_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44m_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servios/Programas de Habitao'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44n_1 q44n_2 q44n_3 q44n_4 q44n_5 q44n_6 q44n_7 q44n_8 q44n_9 q44n_0 
    DISPLAY=LABEL
  /TABLE BY q44n_1 [C][COUNT F40.0] + q44n_2 [C][COUNT F40.0] + q44n_3 [C][COUNT F40.0] + q44n_4 
    [C][COUNT F40.0] + q44n_5 [C][COUNT F40.0] + q44n_6 [C][COUNT F40.0] + q44n_7 [C][COUNT F40.0] + 
    q44n_8 [C][COUNT F40.0] + q44n_9 [C][COUNT F40.0] + q44n_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44n_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44n_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servios/Programas de Gerao de Trabalho e renda'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44o_1 q44o_2 q44o_3 q44o_4 q44o_5 q44o_6 q44o_7 q44o_8 q44o_9 q44o_0 
    DISPLAY=LABEL
  /TABLE BY q44o_1 [C][COUNT F40.0] + q44o_2 [C][COUNT F40.0] + q44o_3 [C][COUNT F40.0] + q44o_4 
    [C][COUNT F40.0] + q44o_5 [C][COUNT F40.0] + q44o_6 [C][COUNT F40.0] + q44o_7 [C][COUNT F40.0] + 
    q44o_8 [C][COUNT F40.0] + q44o_9 [C][COUNT F40.0] + q44o_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44o_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44o_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Servios de outras polticas pblicas'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44p_1 q44p_2 q44p_3 q44p_4 q44p_5 q44p_6 q44p_7 q44p_8 q44p_9 q44p_0 
    DISPLAY=LABEL
  /TABLE BY q44p_1 [C][COUNT F40.0] + q44p_2 [C][COUNT F40.0] + q44p_3 [C][COUNT F40.0] + q44p_4 
    [C][COUNT F40.0] + q44p_5 [C][COUNT F40.0] + q44p_6 [C][COUNT F40.0] + q44p_7 [C][COUNT F40.0] + 
    q44p_8 [C][COUNT F40.0] + q44p_9 [C][COUNT F40.0] + q44p_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44p_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44p_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Programas/projetos de incluso digital'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44q_1 q44q_2 q44q_3 q44q_4 q44q_5 q44q_6 q44q_7 q44q_8 q44q_9 q44q_0 
    DISPLAY=LABEL
  /TABLE BY q44q_1 [C][COUNT F40.0] + q44q_2 [C][COUNT F40.0] + q44q_3 [C][COUNT F40.0] + q44q_4 
    [C][COUNT F40.0] + q44q_5 [C][COUNT F40.0] + q44q_6 [C][COUNT F40.0] + q44q_7 [C][COUNT F40.0] + 
    q44q_8 [C][COUNT F40.0] + q44q_9 [C][COUNT F40.0] + q44q_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44q_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44q_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='rgos de Defesa de Direitos (Poder Judicirio, Ministrio Pblico, Defensoria Pblica, etc.)'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44r_1 q44r_2 q44r_3 q44r_4 q44r_5 q44r_6 q44r_7 q44r_8 q44r_0 
    DISPLAY=LABEL
  /TABLE BY q44r_1 [C][COUNT F40.0] + q44r_2 [C][COUNT F40.0] + q44r_3 [C][COUNT F40.0] + q44r_4 
    [C][COUNT F40.0] + q44r_5 [C][COUNT F40.0] + q44r_6 [C][COUNT F40.0] + q44r_7 [C][COUNT F40.0] + 
    q44r_8 [C][COUNT F40.0] + q44r_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44r_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44r_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Movimentos organizados da populao em situao de rua (no incluir fluxos protocolos para esta opo)'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44s_1 q44s_2 q44s_3 q44s_4 q44s_5 q44s_6 q44s_7 q44s_8 q44s_9 q44s_0 
    DISPLAY=LABEL
  /TABLE BY q44s_1 [C][COUNT F40.0] + q44s_2 [C][COUNT F40.0] + q44s_3 [C][COUNT F40.0] + q44s_4 
    [C][COUNT F40.0] + q44s_5 [C][COUNT F40.0] + q44s_6 [C][COUNT F40.0] + q44s_7 [C][COUNT F40.0] + 
    q44s_8 [C][COUNT F40.0] + q44s_9 [C][COUNT F40.0] + q44s_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44s_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44s_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='ONGs que atuam com defesa de direitos'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44t_1 q44t_2 q44t_3 q44t_4 q44t_5 q44t_6 q44t_7 q44t_8 q44t_9 q44t_0 
    DISPLAY=LABEL
  /TABLE BY q44t_1 [C][COUNT F40.0] + q44t_2 [C][COUNT F40.0] + q44t_3 [C][COUNT F40.0] + q44t_4 
    [C][COUNT F40.0] + q44t_5 [C][COUNT F40.0] + q44t_6 [C][COUNT F40.0] + q44t_7 [C][COUNT F40.0] + 
    q44t_8 [C][COUNT F40.0] + q44t_9 [C][COUNT F40.0] + q44t_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44t_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44t_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='ONGs que realizam projetos sociais'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q44u_1 q44u_2 q44u_3 q44u_4 q44u_5 q44u_6 q44u_7 q44u_8 q44u_9 q44u_0 
    DISPLAY=LABEL
  /TABLE BY q44u_1 [C][COUNT F40.0] + q44u_2 [C][COUNT F40.0] + q44u_3 [C][COUNT F40.0] + q44u_4 
    [C][COUNT F40.0] + q44u_5 [C][COUNT F40.0] + q44u_6 [C][COUNT F40.0] + q44u_7 [C][COUNT F40.0] + 
    q44u_8 [C][COUNT F40.0] + q44u_9 [C][COUNT F40.0] + q44u_0 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q44u_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_2 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_3 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_4 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_5 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_7 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_8 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_9 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q44u_0 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Unidades/Servios de outros municpios'.


FREQUENCIES VARIABLES=q45
  /ORDER=ANALYSIS.


***TABELAS PARA SEREM RODADAS NA BASE DO RH******

FREQUENCIES VARIABLES=q46_3
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q46_7
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q46_8
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q46_9
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=q46_10
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=D46_2_categoria
  /ORDER=ANALYSIS.


*****************TABELAS PARA SEREM RODADAS NA BASE DE DADOS GERAIS****************

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio D46_6bin1_sum D46_6bin2_sum D46_6bin3_sum DISPLAY=LABEL
  /TABLE Regio [C] BY D46_6bin1_sum [SUM] + D46_6bin2_sum [SUM] + D46_6bin3_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por escolaridade e regio'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=uf D46_6bin1_sum D46_6bin2_sum D46_6bin3_sum DISPLAY=LABEL
  /TABLE uf [C] BY D46_6bin1_sum [S][SUM] + D46_6bin2_sum [S][SUM] + D46_6bin3_sum [S][SUM]    
  /CATEGORIES VARIABLES=uf ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por escolaridade e UF'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio D46_8bin1_sum D46_8bin2_sum D46_8bin3_sum D46_8bin4_sum DISPLAY=LABEL
  /TABLE Regio [C] BY D46_8bin1_sum [SUM] + D46_8bin2_sum [SUM] + D46_8bin3_sum [SUM] + 
    D46_8bin4_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por tipo de vnculo e regio'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=uf D46_8bin1_sum D46_8bin2_sum D46_8bin3_sum D46_8bin4_sum 
    DISPLAY=LABEL
  /TABLE uf [C] BY D46_8bin1_sum [S][SUM] + D46_8bin2_sum [S][SUM] + D46_8bin3_sum 
    [S][SUM] + D46_8bin4_sum [S][SUM]
  /CATEGORIES VARIABLES=uf ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por tipo de vnculo e UF'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Regio D46_7bin1_sum D46_7bin2_sum D46_7bin3_sum D46_7bin4_sum D46_7bin5_sum 
    DISPLAY=LABEL
  /TABLE Regio [C] BY D46_7bin1_sum [SUM] + D46_7bin2_sum [SUM] + D46_7bin3_sum [SUM] + 
    D46_7bin4_sum [SUM] + D46_7bin5_sum [SUM]
  /CATEGORIES VARIABLES=Regio ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por profisso e regio'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=uf D46_7bin1_sum D46_7bin2_sum D46_7bin3_sum D46_7bin4_sum 
    D46_7bin5_sum DISPLAY=LABEL
  /TABLE uf [C] BY D46_7bin1_sum [S][SUM] + D46_7bin2_sum [S][SUM] + D46_7bin3_sum 
    [S][SUM] + D46_7bin4_sum [S][SUM] + D46_7bin5_sum [S][SUM]
  /CATEGORIES VARIABLES=uf ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Quantidades de trabalhadores por profisso e UF'.


*************************************************************outra opo para apresentar a questo 44**************************************

MULT RESPONSE GROUPS=$mr44_a 'Servio Especializado em Abordagem Social (quando no ofertado pelo Centro de Referncia para Pop Rua)' (q44a_1 q44a_2 q44a_3 q44a_4 q44a_5 q44a_6 q44a_7 q44a_8 q44a_9 q44a_0 q44a_99 (1))
 /FREQUENCIES=$mr44_a.

MULT RESPONSE GROUPS=$mr44_b 'Servios de Acolhimento (abrigos institucionais, casas de passagem, repblicas' (q44b_1 q44b_2 q44b_3 q44b_4 q44b_5 q44b_6 q44b_7 q44b_8 q44b_9 q44b_0 q44b_99 (1))
 /FREQUENCIES=$mr44_b.

MULT RESPONSE GROUPS=$mr44_c 'Centro de Referncia de Assistncia Social CRAS' (q44c_1 q44c_2 q44c_3 q44c_4 q44c_5 q44c_6 q44c_7 q44c_8 q44c_9 q44c_0 q44c_99 (1))
 /FREQUENCIES=$mr44_c.

MULT RESPONSE GROUPS=$mr44_d 'Centro de Referncia Especializado de Assistncia Social (CREAS)' (q44d_1 q44d_2 q44d_3 q44d_4 q44d_5 q44d_6 q44d_7 q44d_8 q44d_9 q44d_0 q44d_99 (1))
 /FREQUENCIES=$mr44_d.

MULT RESPONSE GROUPS=$mr44_e 'Demais servios da rede socioassistencial' (q44e_1 q44e_2 q44e_3 q44e_4 q44e_5 q44e_6 q44e_7 q44e_8 q44e_9 q44e_0 q44e_99 (1))
 /FREQUENCIES=$mr44_e.

MULT RESPONSE GROUPS=$mr44_f 'Servios de Sade Mental (CAPS, CAPSad, ambulatrios etc)' (q44f_1 q44f_2 q44f_3 q44f_4 q44f_5 q44f_6 q44f_7 q44f_8 q44f_9 q44f_0 q44f_99 (1))
 /FREQUENCIES=$mr44_f.

MULT RESPONSE GROUPS=$mr44_g 'Equipes da Sade que atuem no espao da rua (Consultrios de Rua ou outros)' (q44g_1 q44g_2 q44g_3 q44g_4 q44g_5 q44g_6 q44g_7 q44g_8 q44g_9 q44g_0 q44g_99 (1))
 /FREQUENCIES=$mr44_g.

MULT RESPONSE GROUPS=$mr44_h 'Servios de sade voltados  internao' (q44h_1 q44h_2 q44h_3 q44h_4 q44h_5 q44h_6 q44h_7 q44h_8 q44h_9 q44h_0 q44h_99 (1))
 /FREQUENCIES=$mr44_h.

MULT RESPONSE GROUPS=$mr44_i 'Comunidades Teraputicas' (q44i_1 q44i_2 q44i_3 q44i_4 q44i_5 q44i_6 q44i_7 q44i_8 q44i_9 q44i_0 q44i_99 (1))
 /FREQUENCIES=$mr44_i.

MULT RESPONSE GROUPS=$mr44_j 'Demais Servios da rede de Sade' (q44j_1 q44j_2 q44j_3 q44j_4 q44j_5 q44j_6 q44j_7 q44j_8 q44j_9 q44j_0 q44j_99 (1))
 /FREQUENCIES=$mr44_j.

MULT RESPONSE GROUPS=$mr44_k 'rgos responsveis pela aquisio de documentao civil bsica' (q44k_1 q44k_2 q44k_3 q44k_4 q44k_5 q44k_6 q44k_7 q44k_8 q44k_9 q44k_0 q44k_99 (1))
 /FREQUENCIES=$mr44_k.

MULT RESPONSE GROUPS=$mr44_l 'Servios/Programas de Segurana Alimentar' (q44l_1 q44l_2 q44l_3 q44l_4 q44l_5 q44l_6 q44l_7 q44l_8 q44l_9 q44l_0 q44l_99 (1))
 /FREQUENCIES=$mr44_l.

MULT RESPONSE GROUPS=$mr44_m 'Servios/Programas de Habitao' (q44m_1 q44m_2 q44m_3 q44m_4 q44m_5 q44m_6 q44m_7 q44m_8 q44m_9 q44m_0 q44m_99 (1))
 /FREQUENCIES=$mr44_m.

MULT RESPONSE GROUPS=$mr44_n 'Servios/Programas de Gerao de Trabalho e renda' (q44n_1 q44n_2 q44n_3 q44n_4 q44n_5 q44n_6 q44n_7 q44n_8 q44n_9 q44n_0 q44n_99 (1))
 /FREQUENCIES=$mr44_n.

MULT RESPONSE GROUPS=$mr44_o 'Servios de outras polticas pblicas' (q44o_1 q44o_2 q44o_3 q44o_4 q44o_5 q44o_6 q44o_7 q44o_8 q44o_9 q44o_0 q44o_99 (1))
 /FREQUENCIES=$mr44_o.

MULT RESPONSE GROUPS=$mr44_p 'Programas/projetos de incluso digital' (q44p_1 q44p_2 q44p_3 q44p_4 q44p_5 q44p_6 q44p_7 q44p_8 q44p_9 q44p_0 q44p_99 (1))
 /FREQUENCIES=$mr44_p.

MULT RESPONSE GROUPS=$mr44_q 'rgos de Defesa de Direitos (Poder Judicirio, Ministrio Pblico, Defensoria Pblica, etc.)' (q44q_1 q44q_2 q44q_3 q44q_4 q44q_5 q44q_6 q44q_7 q44q_8 q44q_9 q44q_0 q44q_99 (1))
 /FREQUENCIES=$mr44_q.

MULT RESPONSE GROUPS=$mr44_r 'Movimentos organizados da populao em situao de rua (no incluir fluxos protocolos para esta opo)' (q44r_1 q44r_2 q44r_3 q44r_4 q44r_5 q44r_6 q44r_7 q44r_8 q44r_0 q44r_99(1))
 /FREQUENCIES=$mr44_r.

MULT RESPONSE GROUPS=$mr44_s 'ONGs que atuam com defesa de direitos' (q44s_1 q44s_2 q44s_3 q44s_4 q44s_5 q44s_6 q44s_7 q44s_8 q44s_9 q44s_0 q44s_99 (1))
 /FREQUENCIES=$mr44_s.

MULT RESPONSE GROUPS=$mr44_t 'ONGs que realizam projetos sociais' (q44t_1 q44t_2 q44t_3 q44t_4 q44t_5 q44t_6 q44t_7 q44t_8 q44t_9 q44t_0 q44t_99 (1))
 /FREQUENCIES=$mr44_t.

MULT RESPONSE GROUPS=$mr44_u 'Unidades/Servios de outros municpios' (q44u_1 q44u_2 q44u_3 q44u_4 q44u_5 q44u_6 q44u_7 q44u_8 q44u_9 q44u_0 q44u_99 (1))
 /FREQUENCIES=$mr44_u.




****COMANDO PARA EXPORTAR AS TABELAS PARA O EXCEL****

OUTPUT EXPORT  
/CONTENTS  EXPORT=ALL  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING  
/XLS  DOCUMENTFILE='\\mds0368701\Nucleo_Monitoramento\Censo SUAS\2013_Censo_SUAS\Bases de Dados\Centro POP\Tabelas\Tabelas_Centro_POP_censo2013.xlsx'  OPERATION=CREATEFILE     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES. 
execute.












